HINO Bugs - Bug #2417

[HR-REPORT PAYSLIP LANDSCAPE] report tidak keluar jika employee resign di bulan 08 tetapi kalau
di report payslip keluar datanya

11/24/2023 11:02 AM - Muhammad Bintar

Status: Closed Start date: 11/24/2023
Priority: Normal Due date: 11/27/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk merubah report HR Payslip Landscape dimana jika employee resign di bulan ke 08
tidak keluar report nya, seharusnya itu keluar datanya karena pada report HR Payslip itu keluar datanya.
History

#1 - 11/24/2023 11:03 AM - Muhammad Bintar
- File clipboard-202311241103-Ine50.png added

- Description updated

#2 - 11/27/2023 12:09 PM - shofwan shiddiq
- File clipboard-202311271208-qooot.png added

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Dear Mas Bintar, Report Payslip landscape sudah muncul employee resign.. Silahkan di testing. Terima Kasih...

#3 - 11/28/2023 11:26 AM - Kezia Pawitra Yulianti
- Status changed from New to QA Test

#4 - 10/21/2024 10:41 AM - Muhammad Bintar
- Status changed from QA Test to Closed
